<?xml version="1.0" encoding="utf-8"?>
<!-- English Language File -->
<LMPlayerLang>

    <!-- FontName, FontSize -->
    <FontNameXP>Tahoma</FontNameXP>
    <FontName>Tahoma</FontName>
    <FontSize>9</FontSize>

    <!-- Language -->
    <OKBTN>OK</OKBTN>
    <CancelBTN>Cancel</CancelBTN>
    <DefBTN>Default</DefBTN>

    <FontNameV>TAHOMA.TTF</FontNameV>
    <MainFormGS>(</MainFormGS>
    <MainFormGE>)</MainFormGE>

    <MainSupportedFilesStr>Supported Files</MainSupportedFilesStr>
    <MainVideoFilesStr>Video Files</MainVideoFilesStr>
    <MainAudioFilesStr>Audio Files</MainAudioFilesStr>
    <MainAllFilesStr>All Files</MainAllFilesStr>

    <MainFormLangToolStripMenuItem>Language</MainFormLangToolStripMenuItem>
    <MainFormOpenFileToolStripMenuItem>Open File</MainFormOpenFileToolStripMenuItem>
    <MainFormOpenURLToolStripMenuItem>Open URL</MainFormOpenURLToolStripMenuItem>
    <MainFormCloseToolStripMenuItem>Close</MainFormCloseToolStripMenuItem>

    <MainFormPlayControlToolStripMenuItem>Playback</MainFormPlayControlToolStripMenuItem>
    <MainFormPlayPauseToolStripMenuItem>Play / Pause</MainFormPlayPauseToolStripMenuItem>
    <MainFormStopToolStripMenuItem>Stop</MainFormStopToolStripMenuItem>
    <MainFormFrameStepToolStripMenuItem>Frame Step</MainFormFrameStepToolStripMenuItem>
    <MainFormPrevFileToolStripMenuItem>Previous File</MainFormPrevFileToolStripMenuItem>
    <MainFormNextFileToolStripMenuItem>Next File</MainFormNextFileToolStripMenuItem>
    <MainFormNormalSpeedToolStripMenuItem>Normal Speed</MainFormNormalSpeedToolStripMenuItem>
    <MainFormSlowSpeedToolStripMenuItem>Slow Speed</MainFormSlowSpeedToolStripMenuItem>
    <MainFormFastSpeedToolStripMenuItem>Fast Speed</MainFormFastSpeedToolStripMenuItem>
    <MainFormBackward10ToolStripMenuItem>10 Sec Backward</MainFormBackward10ToolStripMenuItem>
    <MainFormForward10ToolStripMenuItem>10 Sec Forward</MainFormForward10ToolStripMenuItem>
    <MainFormBackward60ToolStripMenuItem>60 Sec Backward</MainFormBackward60ToolStripMenuItem>
    <MainFormForward60ToolStripMenuItem>60 Sec Forward</MainFormForward60ToolStripMenuItem>
    <MainFormBackward300ToolStripMenuItem>300 Sec Backward</MainFormBackward300ToolStripMenuItem>
    <MainFormForward300ToolStripMenuItem>300 Sec Forward</MainFormForward300ToolStripMenuItem>
    
    <MainFormSubtitleToolStripMenuItem>Subtitles</MainFormSubtitleToolStripMenuItem>
    <MainFormSubShowToolStripMenuItem>Show Subtitles</MainFormSubShowToolStripMenuItem>
    <MainFormSubSelToolStripMenuItem>Select Language</MainFormSubSelToolStripMenuItem>
    <MainFormSDefSyncToolStripMenuItem>Normal Sync</MainFormSDefSyncToolStripMenuItem>
    <MainFormSSlowSyncToolStripMenuItem>0.1 Sec Slow</MainFormSSlowSyncToolStripMenuItem>
    <MainFormSFastSyncToolStripMenuItem>0.1 Sec Fast</MainFormSFastSyncToolStripMenuItem>
    <MainFormPreviousSubToolStripMenuItem>Backward Subtitle</MainFormPreviousSubToolStripMenuItem>
    <MainFormNextSubToolStripMenuItem>Forward Subtitle</MainFormNextSubToolStripMenuItem>
    <MainFormFontSlToolStripMenuItem>Size Decrease</MainFormFontSlToolStripMenuItem>
    <MainFormFontBgToolStripMenuItem>Size Increase</MainFormFontBgToolStripMenuItem>
    <MainFormSubConfToolStripMenuItem>Subtitle Setting</MainFormSubConfToolStripMenuItem>
    
    <MainFormVideoControlToolStripMenuItem>Video</MainFormVideoControlToolStripMenuItem>
    <MainFormVideoOutputDeviceToolStripMenuItem>Video Ouput Driver</MainFormVideoOutputDeviceToolStripMenuItem>
    <MainFormSwscaleToolStripMenuItem>Swscale</MainFormSwscaleToolStripMenuItem>
    <MainFormSwscaleSizeToolStripMenuItem>Resize</MainFormSwscaleSizeToolStripMenuItem>
    <MainFormWidthToolStripMenuItem>Width(int):</MainFormWidthToolStripMenuItem>
    <MainFormHeightToolStripMenuItem>Height(int):</MainFormHeightToolStripMenuItem>
    <MainFormDeinterlaceToolStripMenuItem>Deinterlace</MainFormDeinterlaceToolStripMenuItem>
    <MainFormDeinterlaceNToolStripMenuItem>Off</MainFormDeinterlaceNToolStripMenuItem>
    <MainFormDeblockToolStripMenuItem>Deblocking</MainFormDeblockToolStripMenuItem>
    <MainFormPostProcessingToolStripMenuItem>PostProcessing</MainFormPostProcessingToolStripMenuItem>
    <MainFormflipToolStripMenuItem>flip</MainFormflipToolStripMenuItem>
    <MainFormmirrorToolStripMenuItem>mirror</MainFormmirrorToolStripMenuItem>
    <MainFormrotateToolStripMenuItem>rotate</MainFormrotateToolStripMenuItem>
    <MainFormBlurToolStripMenuItem>Blur</MainFormBlurToolStripMenuItem>
    <MainFormSharpenToolStripMenuItem>Sharpen</MainFormSharpenToolStripMenuItem>
    <MainFormhqdn3dToolStripMenuItem>hqdn3d</MainFormhqdn3dToolStripMenuItem>
    <MainFormderingingToolStripMenuItem>deringing</MainFormderingingToolStripMenuItem>
    <MainFormautolevelsToolStripMenuItem>autolevels</MainFormautolevelsToolStripMenuItem>
    <MainFormScDefToolStripMenuItem>Reset Video Control</MainFormScDefToolStripMenuItem>
    <MainFormbrightnessDToolStripMenuItem>Decrease Brightness by 1%</MainFormbrightnessDToolStripMenuItem>
    <MainFormbrightnessUToolStripMenuItem>Increase Brightness by 1%</MainFormbrightnessUToolStripMenuItem>
    <MainFormcontrastDToolStripMenuItem>Decrease Contrast by 1%</MainFormcontrastDToolStripMenuItem>
    <MainFormcontrastUToolStripMenuItem>Increase Contrast by 1%</MainFormcontrastUToolStripMenuItem>
    <MainFormsaturationDToolStripMenuItem>Decrease Saturation by 1%</MainFormsaturationDToolStripMenuItem>
    <MainFormsaturationUToolStripMenuItem>Increase Saturation by 1%</MainFormsaturationUToolStripMenuItem>
    <MainFormhueDToolStripMenuItem>Decrease Hue by 1%</MainFormhueDToolStripMenuItem>
    <MainFormhueUToolStripMenuItem>Increase Hue by 1%</MainFormhueUToolStripMenuItem>
    <MainFormgammaDToolStripMenuItem>Decrease Gamma by 1% (OpenGL YUV)</MainFormgammaDToolStripMenuItem>
    <MainFormgammaUToolStripMenuItem>Increase Gamma by 1% (OpenGL YUV)</MainFormgammaUToolStripMenuItem>

    <MainFormSoundControlToolStripMenuItem>Audio</MainFormSoundControlToolStripMenuItem>
    <MainFormAudioSelectToolStripMenuItem>Select Stream</MainFormAudioSelectToolStripMenuItem>
    <MainFormBalanceToolStripMenuItem>Stereo Mode</MainFormBalanceToolStripMenuItem>
    <MainFormAllChToolStripMenuItem>Stereo</MainFormAllChToolStripMenuItem>
    <MainFormLeftChToolStripMenuItem>Left</MainFormLeftChToolStripMenuItem>
    <MainFormRightChToolStripMenuItem>Right</MainFormRightChToolStripMenuItem>
    <MainFormChannelToolStripMenuItem>Channel</MainFormChannelToolStripMenuItem>
    <MainFormSamplerateToolStripMenuItem>Samplerate</MainFormSamplerateToolStripMenuItem>
    <MainFormSPNToolStripMenuItem>Original</MainFormSPNToolStripMenuItem>
    <MainFormscaletempoToolStripMenuItem>Scaletempo</MainFormscaletempoToolStripMenuItem>
    <MainFormextrastereoToolStripMenuItem>Extra Stereo</MainFormextrastereoToolStripMenuItem>
    <MainFormkaraokeToolStripMenuItem>Karaoke</MainFormkaraokeToolStripMenuItem>
    <MainFormvolnormToolStripMenuItem>Normalize</MainFormvolnormToolStripMenuItem>
    <MainFormVolumeUpToolStripMenuItem>Volume Up</MainFormVolumeUpToolStripMenuItem>
    <MainFormVolumeDownToolStripMenuItem>Volume Down</MainFormVolumeDownToolStripMenuItem>
    <MainFormMuteToolStripMenuItem>Mute</MainFormMuteToolStripMenuItem>
    <MainFormSyncDefToolStripMenuItem>Audio Default Sync</MainFormSyncDefToolStripMenuItem>
    <MainFormSyncSlowToolStripMenuItem>0.1 Second Slower</MainFormSyncSlowToolStripMenuItem>
    <MainFormSyncFastToolStripMenuItem>0.1 Second Faster</MainFormSyncFastToolStripMenuItem>
    <MainFormAEQToolStripMenuItem>Equalizer</MainFormAEQToolStripMenuItem>

    <MainFormAnalyzeToolStripMenuItem>Analyze</MainFormAnalyzeToolStripMenuItem>

    <MainFormAspectToolStripMenuItem>Aspect Ratio</MainFormAspectToolStripMenuItem>
    <MainFormAspectOriginToolStripMenuItem>Size Aspect Ratio</MainFormAspectOriginToolStripMenuItem>
    <MainFormAspectOutputToolStripMenuItem>Display Aspect Ratio</MainFormAspectOutputToolStripMenuItem>
    <MainFormAspect43ToolStripMenuItem>Keep 4 : 3 (TV)</MainFormAspect43ToolStripMenuItem>
    <MainFormAspect169ToolStripMenuItem>Keep 16 : 9 (HDTV)</MainFormAspect169ToolStripMenuItem>
    <MainFormAspect1610ToolStripMenuItem>Keep 16 : 10</MainFormAspect1610ToolStripMenuItem>
    <MainFormAspect1851ToolStripMenuItem>Keep 1.85 : 1 (Wide TV)</MainFormAspect1851ToolStripMenuItem>
    <MainFormAspect2351ToolStripMenuItem>Keep 2.35 : 1 (CinemaScope)</MainFormAspect2351ToolStripMenuItem>
    <MainFormAspectNoToolStripMenuItem>Do Not Keep</MainFormAspectNoToolStripMenuItem>
    
    <MainFormScreenSizeToolStripMenuItem>Size</MainFormScreenSizeToolStripMenuItem>
    <MainFormHalfSizeToolStripMenuItem>0.5x Half Size</MainFormHalfSizeToolStripMenuItem>
    <MainFormNormalSizeToolStripMenuItem>1.0x Normal Size</MainFormNormalSizeToolStripMenuItem>
    <MainFormOneAndaHalfSizeToolStripMenuItem>1.5x One and a Half Size</MainFormOneAndaHalfSizeToolStripMenuItem>
    <MainFormDoubleSizeToolStripMenuItem>2.0x Double size</MainFormDoubleSizeToolStripMenuItem>
    <MainFormFSToolStripMenuItem>Full Screen</MainFormFSToolStripMenuItem>
    <MainFormStrFSToolStripMenuItem>Full Screen Stretched</MainFormStrFSToolStripMenuItem>

    <MainFormPSToolStripMenuItem>Pan &amp;&amp; Sacn</MainFormPSToolStripMenuItem>
    <MainFormVPResetToolStripMenuItem>Reset to Default</MainFormVPResetToolStripMenuItem>
    <MainFormVSPToolStripMenuItem>Video Size +</MainFormVSPToolStripMenuItem>
    <MainFormVSMToolStripMenuItem>Video Size -</MainFormVSMToolStripMenuItem>
    <MainFormVWSPToolStripMenuItem>Video Width +</MainFormVWSPToolStripMenuItem>
    <MainFormVWSMToolStripMenuItem>Video Width -</MainFormVWSMToolStripMenuItem>
    <MainFormVHSPToolStripMenuItem>Video Height +</MainFormVHSPToolStripMenuItem>
    <MainFormVHSMToolStripMenuItem>Video Height -</MainFormVHSMToolStripMenuItem>
    <MainFormVRMToolStripMenuItem>Video to the Right</MainFormVRMToolStripMenuItem>
    <MainFormVLMToolStripMenuItem>Video to the Left</MainFormVLMToolStripMenuItem>
    <MainFormVTMToolStripMenuItem>Video to the Top</MainFormVTMToolStripMenuItem>
    <MainFormVBMToolStripMenuItem>Video to the Bottom</MainFormVBMToolStripMenuItem>
    <MainFormVCMToolStripMenuItem>Video to the Center</MainFormVCMToolStripMenuItem>

    <MainFormETCConfigureToolStripMenuItem>Options</MainFormETCConfigureToolStripMenuItem>
    <MainFormTopMostToolStripMenuItem>Always On Top</MainFormTopMostToolStripMenuItem>
    <MainFormOnTopMostToolStripMenuItem>On</MainFormOnTopMostToolStripMenuItem>
    <MainFormPlayTopMostToolStripMenuItem>If Playing</MainFormPlayTopMostToolStripMenuItem>
    <MainFormOffTopMostToolStripMenuItem>Off</MainFormOffTopMostToolStripMenuItem>
    <MainFormBottomBarToolStripMenuItem>Always Show Bottom Bar</MainFormBottomBarToolStripMenuItem>
    <MainFormBVNormalToolStripMenuItem>Window</MainFormBVNormalToolStripMenuItem>
    <MainFormBVFullToolStripMenuItem>Full Screen</MainFormBVFullToolStripMenuItem>
    <MainFormPPriorityToolStripMenuItem>Set Priority</MainFormPPriorityToolStripMenuItem>
    <MainFormPRealtimeToolStripMenuItem>Realtime</MainFormPRealtimeToolStripMenuItem>
    <MainFormPHighToolStripMenuItem>High (Recommended)</MainFormPHighToolStripMenuItem>
    <MainFormPAboveNormalToolStripMenuItem>Above Normal</MainFormPAboveNormalToolStripMenuItem>
    <MainFormPNormalToolStripMenuItem>Normal</MainFormPNormalToolStripMenuItem>
    <MainFormPBelowNormalToolStripMenuItem>Below Normal</MainFormPBelowNormalToolStripMenuItem>
    <MainFormPIdleToolStripMenuItem>Idle</MainFormPIdleToolStripMenuItem>
    <MainFormThreadMPEG12H264OnlyToolStripMenuItem>Decoding Threads</MainFormThreadMPEG12H264OnlyToolStripMenuItem>
    <MainFormDTAToolStripMenuItem>Auto</MainFormDTAToolStripMenuItem>
    <MainFormFileConFormToolStripMenuItem>Association</MainFormFileConFormToolStripMenuItem>
    <MainFormPlayStartOriginSizePlayToolStripMenuItem>Playing To Original Size</MainFormPlayStartOriginSizePlayToolStripMenuItem>
  
    <MainFormFSToolStripMenuItem2>Full Screen</MainFormFSToolStripMenuItem2>
    <MainFormStrFSToolStripMenuItem2>Full Screen Stretched</MainFormStrFSToolStripMenuItem2>
    <MainFormPlaylistToolStripMenuItem>Playlist</MainFormPlaylistToolStripMenuItem>
    <MainFormFileInfoToolStripMenuItem>Media Info</MainFormFileInfoToolStripMenuItem>
    <MainFormProgramInfoToolStripMenuItem>About</MainFormProgramInfoToolStripMenuItem>
    <MainFormExitToolStripMenuItem>Exit</MainFormExitToolStripMenuItem>
    
    <MainFormPlayBTN>Play</MainFormPlayBTN>
    <MainFormPauseBTN>Pause</MainFormPauseBTN>
    <MainFormStopBTN>Stop</MainFormStopBTN>
    
    <MainFormSoundOSD>Volume:</MainFormSoundOSD>
    <MainFormMoveOSD>Move</MainFormMoveOSD>
    <MainFormSpeedXOSD>Speed:</MainFormSpeedXOSD>
    <MainFormMuteOSD>Mute On</MainFormMuteOSD>
    <MainFormXMuteOSD>Mute Off</MainFormXMuteOSD>
    <MainFormbrightnessOSD>Brightness:</MainFormbrightnessOSD>
    <MainFormcontrastOSD>Contrast:</MainFormcontrastOSD>
    <MainFormsaturationOSD>Saturation:</MainFormsaturationOSD>
    <MainFormhueOSD>Hue:</MainFormhueOSD>
    <MainFormgammaOSD>Gamma:</MainFormgammaOSD>
    <MainFormScDefOSD>Reset Video Control</MainFormScDefOSD>
    <MainFormABalanceOSD>Stereo</MainFormABalanceOSD>
    <MainFormLBalanceOSD>Left</MainFormLBalanceOSD>
    <MainFormRBalanceOSD>Right</MainFormRBalanceOSD>
    <MainFormSyncFast>Second Faster</MainFormSyncFast>
    <MainFormSyncSlow>Second Slower</MainFormSyncSlow>
    <MainFormSyncFOSD>Increase Audio Sync</MainFormSyncFOSD>
    <MainFormSyncSOSD>Decrease Audio Sync</MainFormSyncSOSD>
    <MainFormSyncDOSD>Audio Default Sync</MainFormSyncDOSD>
    <MainFormSubShowOnOSD>Show Subtitles</MainFormSubShowOnOSD>
    <MainFormSubShowOffOSD>Hide Subtitles</MainFormSubShowOffOSD>
    <MainFormSSyncFOSD>Increase Subtitle Sync</MainFormSSyncFOSD>
    <MainFormSSyncSOSD>Decrease Subtitle Sync</MainFormSSyncSOSD>
    <MainFormSSyncDOSD>Subtitle Default Sync</MainFormSSyncDOSD>
    <MainFormSScaleOSD>Subtitle Scale:</MainFormSScaleOSD>
    <MainFormRefreshOSD>Apply settings</MainFormRefreshOSD>
    <MainFormInSubOSD>Internal Subtitles:</MainFormInSubOSD>

    <AudioEQForm>Equalizer</AudioEQForm>
    <AudioEQFormEQChk>Use</AudioEQFormEQChk>
    <AudioEQFormZeroBTN>Zero all</AudioEQFormZeroBTN>

    <FileConForm>Association</FileConForm>
    <FileConFormSelectLabel>Select an extension to connect.</FileConFormSelectLabel>
    <FileConFormReLabel>Please run from administrator account.</FileConFormReLabel>
    <FileConFormExtensionListView0>Extension</FileConFormExtensionListView0>
    <FileConFormExtensionListView1>Description</FileConFormExtensionListView1>
    <FileConFormExtensionApplyBTN>Apply</FileConFormExtensionApplyBTN>
    <FileConFormCloseButton>Close</FileConFormCloseButton>
    <FileConFormSetstr>Apply</FileConFormSetstr>
    <FileConFormAdminstr>Run as administrator</FileConFormAdminstr>
    <FileConFormStr>Play in LMPlayer(&amp;P)</FileConFormStr>
    <FileConFormVideoTabPage>Video files</FileConFormVideoTabPage>

    <FileInfoForm>Media Info</FileInfoForm>

    <PlaylistForm>Playlist</PlaylistForm>
    <PlaylistFormNameLabel>Filename:</PlaylistFormNameLabel>
    <PlaylistFormSearchButton>Search</PlaylistFormSearchButton>
    <PlaylistFormListView10>Filename</PlaylistFormListView10>
    <PlaylistFormListView11>Duration</PlaylistFormListView11>
    <PlaylistFormAddButton>Add</PlaylistFormAddButton>
    <PlaylistFormRemoveButton>Remove</PlaylistFormRemoveButton>
    <PlaylistFormAllRemoveButton>Remove All</PlaylistFormAllRemoveButton>
    <Playlisterrorstr>Error</Playlisterrorstr>
    <Playlistnotificationstr>Notification</Playlistnotificationstr>
    <Playlistlistemptystr>Playlist is empty.</Playlistlistemptystr>
    <Playlistsearchemptystr>Please enter the filename.</Playlistsearchemptystr>
    <PlaylistsearchNonestr>No results found.</PlaylistsearchNonestr>
    <PlaylistsearchDnonestr>No above results found.</PlaylistsearchDnonestr>
    <PlaylistsearchFirststr>Do you want search from the first list?</PlaylistsearchFirststr>

    <ProgramInfoForm>About LMPlayer</ProgramInfoForm>
    <ProgramInfoFormITabPage>About</ProgramInfoFormITabPage>
    <ProgramInfoFormLTabPage>License</ProgramInfoFormLTabPage>
    <ProgramInfoFormVer>Version</ProgramInfoFormVer>
    <ProgramInfoFormBuild>Build</ProgramInfoFormBuild>

    <SubtitleForm>Subtitle settings</SubtitleForm>
    <SubtitleFormsetassCheckBox>Use ASS</SubtitleFormsetassCheckBox>
    <SubtitleFormDefButton>Default Font</SubtitleFormDefButton>
    <SubtitleFormOFDButton>Open</SubtitleFormOFDButton>
    <SubtitleFormFontLabel>Font</SubtitleFormFontLabel>
    <SubtitleFormTabPage1>General</SubtitleFormTabPage1>
    <SubtitleFormNSizeLabel>Size(Can be applied while playing.)</SubtitleFormNSizeLabel>
    <SubtitleFormNPosLabel>Margin Vertical(Can be applied while playing.)</SubtitleFormNPosLabel>
    <SubtitleFormNOutlineLabel>Outline</SubtitleFormNOutlineLabel>
    <SubtitleFormNBlurLabel>Blur</SubtitleFormNBlurLabel>
    <SubtitleFormSizeLabel>Size</SubtitleFormSizeLabel>
    <SubtitleFormStyleLabel>Style</SubtitleFormStyleLabel>
    <SubtitleFormItalicCheckBox>Italic</SubtitleFormItalicCheckBox>
    <SubtitleFormBoldCheckBox>Bold</SubtitleFormBoldCheckBox>
    <SubtitleFormCGroupBox>Color / Transparency</SubtitleFormCGroupBox>
    <SubtitleFormTextLabel>Text</SubtitleFormTextLabel>
    <SubtitleFormOutlineLabel>Outline</SubtitleFormOutlineLabel>
    <SubtitleFormBackLabel>Shadow</SubtitleFormBackLabel>
    <SubtitleFormOStyleGroupBox>Border Style</SubtitleFormOStyleGroupBox>
    <SubtitleFormBorderStyle1>Outline + Shadow</SubtitleFormBorderStyle1>
    <SubtitleFormBorderStyle3>Opaque Box</SubtitleFormBorderStyle3>
    <SubtitleFormOSPosGroupBox>Outline / Shadow / Margin</SubtitleFormOSPosGroupBox>
    <SubtitleFormMarginVLabel>Margin Vertical</SubtitleFormMarginVLabel>
    <SubtitleFormOutline2Label>Outline</SubtitleFormOutline2Label>
    <SubtitleFormShadowLabel>Shadow</SubtitleFormShadowLabel>
    <SubtitleFormEtcGroupBox>Etc</SubtitleFormEtcGroupBox>
    <SubtitleFormScaleLabel>*Default Scale</SubtitleFormScaleLabel>
    <SubtitleFormLineLabel>Line Spacing</SubtitleFormLineLabel>
    <SubtitleFormInfoLabel>*Default Scale can be applied while playing.</SubtitleFormInfoLabel>
    <SubtitleFormEncodingGroupBox>Character encoding</SubtitleFormEncodingGroupBox>
    <SubtitleFormApplyButton>Apply(Refresh)</SubtitleFormApplyButton>
    <SubtitleFormCloseBTN>Close</SubtitleFormCloseBTN>

    <URLForm>Open URL</URLForm>
    <URLFormURLBTN>Open</URLFormURLBTN>

</LMPlayerLang>